@media only screen and (max-width: 767px) {
.v1200 {
	display: none !important;
}
.v1024 {
	display: none !important;
}

.v768 {
	display: none !important;
}
.v320 {
	display: inline-block !important;
}
.wrap {
	padding:0;
}
/*HEADER*/
.header{
	border-bottom: 1px solid #4D4D4D;
	padding-bottom: 7px;
}
.home .header {
	border-bottom: none;
}
.top-nav,
.top-nav.columns.nine,
.search-form,
.search-form.columns.six,
.header .menu-left,
.header .menu-right,
.top-nav.columns.teen,
.search-form.columns.five,
.breadcrumb {
	display: none;
}
.wrapper.top-bar{
	height: 6px;
}
.logo{
	text-align: left;
}
.logo a img {
	width: 100px;
	margin-left: 10px;
	margin-top: 4px;
	height: auto;
}
.small-menu-icon{
	margin-right:15px;
}
.menu-tablet-detail{
	background-color: #333;
	height: 100%;
	position: fixed;
	z-index: 99999;
	top: 0;
	color: white;
	padding: 30px 20px;
	width: 167px;
	right: 0;
	display: none;
}
.menu-tablet-detail .header-menu{
	float: left;
	width: 142px;
	clear: both;
	height: 35px;
	margin: 0 15px 16px;
	border-bottom: 1px solid red;
}
.menu-tablet-detail .close-menu{
	width: 13px;
	height: 13px;
	float:right;
	cursor: pointer;
	background: url(../images/menu-320-icon.png);
}
.menu-tablet-detail ul{
	margin:0 10px 15px 15px;
	padding-bottom: 10px;
	border-bottom: 1px solid red;
}
.menu-tablet-detail ul li{
	line-height: 25px;
}
.menu-tablet-detail ul li a{
	color:white;
}

.menu-tablet-detail .search-form-tablet{
	margin-top: 36px;

}
.menu-tablet-detail .search-form-tablet input[type="text"]{
	float:left;
	width: 110px;
	padding:10px;
	border:none;
	border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
}
.menu-tablet-detail .search-form-tablet input[type="submit"]{
	width: 37px;
	padding:10px;
	border:none;
	background-color: #e2231a;
	background-image: url(../images/search-btn-home-320.png);
	border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
}
/*END HEADER*/

.main {
	padding-bottom: 40px;
}

/*FOOTER*/
.footer {
	padding: 30px 0;
}
.wrapper.footer-columns, .footer-left-bottom{
	display: none;
}
.copyright{
	margin-top: 21px;
}
.copyright,
.copyright div,
.copyright ul,
.socials,
.footer-right.columns.two,
.footer-right a {
	float: none;
	margin: 0 auto;
	text-align: center;
	clear: both;
}
.footer-left {
	font-size: 13px;
}
.footer-right.columns.two {
	display: block;
	padding-top: 8px;
}
.footer-right a {
	background: url('../images/logo-sysco-320.png') no-repeat;
	background-position: 0;
	left: auto;
	/*width: 100px;*/
}

.socials.v320 {
	width: 117px;
	padding-left: 0;
	margin: 0 auto 11px 50%;
}


.copyright{
	margin-top: 21px;
}
.copyright ul {
	display: inline-block;
}
.copyright ul li {
	margin-right: 18px;
	margin-left: 0;
}
.copyright ul li:last-child{
	margin-right: 0;
}
.copyright .madeby-320{
	margin-left:2px;
	display:inline !important;
}

.socials.v320 a {
	width: 34px;
	height: 34px;
	position: relative;
	left: -53px;
}
.socials.v320 a.twitter {
	background: url('../images/icon-twitter-small-320.png') no-repeat;
}
.socials.v320 a.facebook {
	background: url('../images/icon-facebook-small-320.png') no-repeat;
}
.socials.v320 a.linkedin {
	background: url('../images/icon-linkedin-small-320.png') no-repeat;
}

.main-left .widget.widget_become_a,
.main-left .widget.widget_contact_sales,
.main-left .widget > ul,
.main-left .widget > .widget-content  {
	display: none;
	padding: 9px 28px;
}
.wrap > .main-left-320 {
	padding-bottom: 45px;
}
.page-offers .wrap > .main-left-320 {
	display: none !important;
}
.wrap > .main > .main-left-320 {
	padding-bottom: 0;
}
.main-left-320 .widget.widget_become_a,
.main-left-320 .widget.widget_contact_sales {
	display: block;
	padding: 9px 20px;
}
.container .half{
	padding: 0 !important;
}
.container .half.half-2{
	margin-left: 0 !important;
}
.container .blog-item.half {
	padding-right: 2%!important;
}
.main-left {
	padding-top: 12px;
}

.main-left-320 {
	margin-top: 10px;
	margin-bottom:0;
}

.main-left .widget {
	margin-bottom: 0;
	/*padding: 0 3.75%;*/
}

.main-left-320 .widget {
	padding: 0;
}

.main-left h2.widget-title,
.main-left .widget_listcategorypostswidget h2.widget-title,
.main-left .DisplayVacanciesWidget h2.widget-title {
	display: block;
	color: #1a1a1a;
	background: #e6e6e6 url('../images/arrow-widget.png') no-repeat 97.5% center;
	line-height: 34px;
	padding: 0px 15px;
	cursor: pointer;
	margin-bottom: 1px;
	margin-left: 13px;
	margin-right: 13px;
}
.main-left h2.widget-title.selected{
	background: #e6e6e6 url('../images/arrow-widget-select.png') no-repeat 97.5% center;
	color:#E2231A;
}
.main-left-320 .widget.widget_become_a {
	margin-bottom: 18px;
	background: #e6e6e6;
	padding-bottom: 26px;
}
.main-left-320 .widget_become_a p {
	padding: 7px  0 5px 0px;
}
.main-left-320 .widget_become_a a {
	padding: 13px 24px 14px 22px;
	font-size: 16px;
	line-height: 31px;
}
.main-left-320 a.customer {
	width: 53%;
	/*margin-left: 21px;*/
	border-radius: 5px 0 0 5px;
}
.main-left-320 a.supplier {
	width: 46.6%;
	/*margin-right: 21px;*/
	border-radius: 0 5px 5px 0;
}
.main-left-320 .widget.widget_contact_sales{
	padding: 15px 37px 13px;
	margin: 0 19px;
	margin-bottom: 20px;
}
.main-left.widget-320{
	margin:4px 0 7px;
}

h1.entry-title {
	font-size: 28px;
	padding-top: 20px;
	line-height: 31px;
	margin-bottom: 15px;
	padding-left: 11px;
}
.featured-products-category h1.entry-title {
	padding-top: 20px;
	padding-right: 47px;
	padding-left: 0;
}
.home .blog-post span {
	left: 130px;
}
/*SINGLE SALES*/
.sales-picture {
	padding-left: 13px;
}
.sales-detail {
	margin-left: 13px;
}

	/*CUSTOMER*/
	.main-content .cus-title{
		font-size: 27px;
		line-height: 31px;
		margin-bottom: 9px;
	}
	.main-content .cus-content{
		margin-top: 9px;
		padding:0 13px;
		line-height: 18px;
	}
	.required-field{
		font-size: 11px;
	}
	.main-content .form-customer{
		/*padding:25px 7%;*/
	}
	.form-customer .col3, .form-supplier .col3{
		width: 100%;
		clear: both;
		margin-right: 0;
		margin-left: 0;
	}
	.form-customer .col3 .rd-field, .newsletters .rd-field{
		margin-bottom: 10px;
	}
	.form-customer .height-tit{
		margin-top: 0;
	}
	.form-customer .col3 .form-field input[type="submit"]{
		margin:11px 0;
	}
	.form-customer .col3:first-child{
		margin-bottom: 20px;
	}
	.form-customer .col3:last-child li h3{
		display: none;
	}
	/*END CUSTOMER*/
	/*SUPPLIER*/
	.form-supplier .col3{
		margin-bottom: 20px;
		margin-left: 0!important;
	}
	.form-supplier .col3:last-child{
		margin-bottom: 0;
	}
	/*END SUPPLIER*/
	/*CONTACT*/
	.main-content .gform_wrapper {
		padding: 15px 20px 29px;
	}
	.main-right .form-contact .form-left {
		min-width: 100%;
	}
	.main-right .contact-title{
		font-size: 16px;
		padding-top: 14px;
		padding-bottom: 0px;
	}
	.main-right .contact-content{
		padding:0 15px;
	}
	.main-right .contact-left {
		width: 100%;
	}
	.main-right .contact-right{
		margin-bottom: 10px;
	}
	.main-right .contact-map{
		height: 228px;
	}
	#contact-map1, #contact-map2{
		margin-bottom: 23px;
	}
	#contact-map3{
		margin-bottom: 17px;
	}
	.main-right .form-contact{
		/*padding: 20px 4% 25px;*/
		margin-bottom: 0;
	}
	.main-content .form-customer .col3 h3, .main-right .form-contact .tit-form{
		min-height: 36px;
	}
	.main-right .form-contact .form-left{
		width: 100%;
		margin-right: 0;
	}
	.main-right .form-contact .form-right{
		width:100%;
	}
	.main-right .form-contact .form-field .placeholder-label{
		margin-top: 8px;
		padding-left: 10px;
	}
	.main-right .form-contact .form-field {
		width: 100%;
	}
	.main-right .form-contact .form-field input[type="text"], .main-right .form-contact .form-field input[type="email"], .main-right .form-contact .form-field input[type="tel"]{
		margin:2px 0 4px;
	}
	.main-right .form-contact .form-field input[type="submit"]{
		margin-top: 7px;
	}
	.gform_wrapper .gform_footer{
		width: 100%;
		margin: 0;
	}

	/*END CONTACT*/
	/*CAREERS*/
	.top-carrer {
		padding-left: 13px;
		padding-right: 13px;
	}
	.top-carrer .img-left{
		width: 100%;
		margin-right: 0;
	}
	.top-carrer .content-right{
		width: 100%;
		margin-left: 0;
	}
	.carrer-title {
		padding-left: 11px;
	}
	.content-carrer .half{
		width: 100%;
		margin-left: 0!important;
	}
	.content-carrer .half .box-carrer {
		min-height: 200px;
	}

	.footer-right a{
		position: relative;
		left: 0px;
	}

	.sales-filter {
		padding: 25px 20px 0px 20px;
		height: 185px;
	}
	.dropdown {
		width: 260px;
		margin-bottom: 8px;
	}
	ul.dropdown-menu {
		width: 275px;
	}
	.sales-landing > p {
		padding: 0px 14px;
	}
	.sales-filter span {
		font-size: 13px;
		padding: 10px 4px 0px 2px;
	}

	.radio-field .radio-checked {
		padding: 0px 0px;
		margin-bottom: 20px;
	}
	.filter-search {
		float: none;
		display: block;
		width: 42px;
		background-color: #E2231A;
		margin: 10px 0px;
	}
	.post-type-archive-sales .filter-search {
		width: 100%;
	}
	.local-sales-container.eight.columns, .local-specialist-container.eight.columns {
		width: 298px;
		padding: 0px 11px;
		margin: 0px;
	}
	.local-sales {
		overflow: hidden;
		margin-bottom: 19px;
	}
	.local-sales > div.thumb_wrap {
		padding-right: 15px;
		width: 46.57%;
	}

	.local-sales > div img {
		width: 100%;
	}
	.local-sales h4 {
		font-size: 12px;
		padding-top: 15px;
		padding-bottom: 5px;
	}
	.business-item div.thumb_wrap {
		padding-right: 15px;
	}
	.local-sales >a > span {
		font-size: 11px;
		margin-top: 2px;
	}
	a.local-email {
		font-size: 11px;
	}
	/*a.in-icon {
		background: url(../images/icon-linkedin-small-3.png) center center no-repeat;
		bottom: 1px;
		right: 3px;
	}*/
	.local-sales-container > a, .local-specialist-container > a {
		font-size: 10px;
		padding: 0px 0px;
	}
	.local-sales-wrap {
		padding: 0px 10px;
	}
	.local-sales-wrap h1.post-title {
		font-size: 20px;
	}

	.offers-specials, .offerts-catch-week {
		width: 100%!important;
		margin: 0px!important;
		padding: 30px 0px 10px 0px !important;
	}
	.offers-specials > h2, .offerts-catch-week > h2 {
		padding: 0px 14px;
		padding-top: 18px;
	}
	.offers-specials > span, .offerts-catch-week > span {
		padding: 8px 14px;
	}
	.offer {
		width: 100%;
		height: auto;
		margin-bottom: 7px;
		padding: 0px;
	}
	.half-2 .offer:last-child{
		margin-bottom: 20px;
	}
	.offer .feature-image {
	   height: 160px;
	   margin-right: 18px;
	   width: 160px;
	}
	.offer .feature-image.six.columns{
		width:38.5%;
		margin-right:1.25%;

		line-height: 200px;
		vertical-align: middle;
	}
	.offer .information.nine.columns{
		width:59%;
		margin-left:1.25%;
		padding-right:2%;
		padding-bottom: 8px;
	}
	.offers-specials > p, .offerts-catch-week > p {
		padding: 0px 14px;
	}
	.offer > div {
		margin-right: 14px;
		padding-right: 0px;
	}
	.offer h4 {
		font-size: 15px;
		margin-bottom: 5px;
		padding-bottom: 5px;
		padding-top: 11px;
	}
	.offer .information h4 {
		font-size: 15px;
	}
	.offer .information > p {
		line-height: 18px;
	}
	.offer .information > span strong{
		width:40px;
	}
	.more-deals {
		padding: 0px 13px;
		margin-bottom: 18px;
	}
	.deal {
		background:#fff;
		margin-bottom: 10px;
	}
	.more-deals .deal {
		background:#f2f2f2;
	}
	.fifteen .deal h4 {
		margin-top: 5px;
	}
	.deal h4{
		margin-top:8px;
		font-size:14px;
	}
	.container .downloads .half.columns {
		width: 48.5%;
	}
	.page-offers .downloads > div, .page-offers .contact-us > div, .page-offers .newsletters > div, .home .newsletters > div {
		padding: 0;
		height: auto;
		margin-bottom: 0;
	}
	.page-offers .newsletters > div , .home .newsletters > div {
		padding-bottom: 29px;
	}
	.downloads h3, .contact-us h3, .newsletters h3 {
		border-top: 1px solid #ccc;
		margin-top: 22px;
		padding-bottom: 12px;
	}
	.downloads .deal h4 {
		font-size: 14px!important;
		margin-top: 9px;
		line-height: 16px;
		color: #333333;
	}
	.downloads .deal-rates span {
		padding-top: 0;
	}
	.fifteen .deal .deal-feature-image {
		width: 32%;
		margin-right: 5%;
	}
	.downloads .deal .deal-data h4 {
		font-size: 12px!important;
	}
	.page-template-template-offers .downloads.deal-border, .page-template-template-offers .contact-us.deal-border, .page-template-template-offers .newsletters.deal-border, .page-template-template-offers .latest-offers {
		border-top: none;
	}
	.page-template-template-offers .main, .page-offers .post-content {
		padding-bottom: 10px;
		padding-left: 0px;
		padding-right: 0px;
		margin-top: 27px;
	}
	.offers-wrap {
		margin-bottom: 0;
	}
	.deal span.deal-date {
		left: 37%;
		top: 70%;
	}
	.deal-rates {
		left: 116px;
		bottom: 13px;
	}
	.downloads, .contact-us, .newsletters  {
		margin: 0 !important;
		background: #F2F2F2;
		border-top: none;
	}
	.newsletters {
		margin-bottom: 20px !important;
	}
	.downloads h3, .contact-us h3, .newsletters  {

	}
	.downloads, .contact-us, .newsletters  {
		padding: 0 14px;
		width: 100% !important;
	}
	.contact-us > div{
		padding: 0px;
		min-height: 161px;
	}
	.page-offers .contact-us > div {
		min-height: 160px;
	}
	.newsletters > div {
		padding: 0px;
		min-height: 160px;
	}
	.newsletters > div p {
		margin-bottom: 21px;
	}
	.contact-us > div span {
		padding-top: 5px;
	}
	.contact-us > div p {
		margin-bottom: 4px;
	}
	.contact-phone {
		margin-bottom: 16px;
	}
	.newsletters form input {
		width: 274px;
	}
	.page-offers .newsletters form input[type="submit"], .home .newsletters form input[type="submit"] {
		width: 100%;
	}
	.offers-wrap .newsletters form input[type="submit"]{
		width:100%;
	}
	body.page-template-page-offers .main {
		padding-bottom: 0px;
	}
	.blog-landing {
		margin:0 14px;
	}
	.blog-landing h1.entry-title{
		padding:10px 0 0;
	}
	.blog-item {
		width: 100%!important;
		float: none!important;
		display: block!important;
		height: 121px;
		margin-bottom: 11px;
	}
	.blog-item:nth-child(2n+1) {

	}
	.blog-item div {
		padding-right: 11px;
	}
	.blog-item h4 {
		font-size: 14px;
	}
	.blog-item h4 a{
		color: #E2231A;
	}
	.blog-item span {
		padding-top: 8px;
		line-height: 12px;
	}
	.blog-item p{
		display: none;
	}
	.blog-item div.thumb_wrap {
		padding-right: 15px;
		width: 136px;
	}
	.business-item div.thumb_wrap, .local-sales div.thumb_wrap {
		width: 152px;
	}
	.post-content {
		padding: 0 13px;
	}
	.box-left .download {
		margin-top: 10px;
		margin-left: 0;
	}
	.share-article {
		margin-left: 13px;
		margin-right: 13px;
	}
	.paginate-content {
		padding: 2px 0px;
		margin-top: 19px;
		margin-bottom: 1px;
	}
	.our-brands {
		padding: 0px 13px;
	}
	.relate-post h2 {
		/*padding-left: 13px;*/
	}
	.featured-products h1.entry-title, .featured-products-category h1.entry-title {
		padding-right: 47px;
	}
	.blog-item > a, .business-item > a, .brand-item > a{
		padding-right: 0px;
	}
	.brand-item, .business-item  {
		overflow: hidden;
		margin-right: 0px!important;
		margin-bottom: 8px;
		height: 137px;
	}
	.brand-item h4, .business-item h4 {
		font-size: 16px;
		padding-bottom: 6px;
	}
	.brand-item > p, .business-item > p {
		font-size: 12px;
		line-height: 18px;
		margin: 0px 0px 35px 0px
	}
	.blog-post {
		margin-left: 11px;
	}
	.blog-post h3 {
		margin-top: 10px;
		font-size: 16px;
	}
	.blog-post span {
		left: 130px;
		bottom: 1px;
		margin-left: 0;
	}
	.home .blog-post span {
		left: 138px;
	}
	#relate-post-next a, a.bx-next {
		background: url(../images/arrow-right-320.png) center center no-repeat;
		margin-right: 0;
	}
	#relate-post-prev a, a.bx-prev {
		background: url(../images/arrow-left-320.png) center center no-repeat;
		margin-right: 10px;
	}
	.business-slider-content {
		width: 292px!important;
		float: right;
		margin-left: 0px!important;
	}
	.business-image.columns {
		margin: 0px auto 5px!important;
		width: auto!important;
	}
	.tab-content {
		display: none;
	}

	.meal-cost .tab {
		text-align: center;
		/*width: 288px!important;*/
		padding: 9px 15px!important;
		background: url(../images/arrow-widget.png) center right no-repeat;
		background-position-x:  97.5% ;
		background-color: white;
	}
	.meal-cost .tab-active {
		background: url(../images/arrow-select.png) center right no-repeat;
		background-position-x: 97.5% ;
		background-color: #F2F2F2;

	}
	.calculate-profit h3, .calculate-target h3 {
		display: none;
	}
	.tab-content {
		padding: 0px 10px;
		margin-top: 1px;

	}
	.calculate-profit-content {
		border-top: 1px solid #cccccc;
		padding: 20px 0px;
	}
	.calculate-profit-content .form-field{
		clear: both;
		float:left;
		width: 100%;
	}
	.form-field-left {
		width: 55%!important;
	}

	.calculate-profit-content .form-control-wrap input {
		margin-bottom: 11px;
	}
	.calculate-profit-content .form-field-left .form-control-wrap input {
		width: 100%;
	}
	.calculate-profit-content .form-field-right {
		width: 38%!important;
		margin-left: 7%;
	}
	.calculate-profit-content .form-field-right .form-control-wrap > span {
		line-height: 18px;
		font-size: 12px;
		display: inline-block;
	}
	.calculate-profit-content .form-field-right .form-control-wrap input {
		width: 100%;
	}

	.logo.columns.three{
		width: 50%;
	}
	.menu-tablet-link {
		float: right;
		width: 80px;
		height: 27px;
		background: url('../images/menu-320.png') no-repeat center center;
		color: #FFF;
		text-transform: uppercase;
		font-size: 12px;
		line-height: 25px;
		margin-top: 17px;
		margin-right: 15px;
		padding-left: 9px;
		border-radius: 5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
	}
	.menu-tablet-link:hover {
		text-decoration: none;
	}
	.menu-tablet {
		display: none ;
		z-index: 10000;
		background: #333333;
		height: 100%;
		padding: 55px 16px 16px 20px;
		font-family: 'Montserrat-Bold';
		min-height: 600px;
	}

	.menu-tablet a {
		color: #FFF;
		text-transform: uppercase;
	}
	.menu-tablet .menu-1 {
		padding: 14px 0 8px 0;
		border-top: 1px solid #e2231a;
		margin: 0 15px;
	}
	.menu-tablet .menu-2 {
		padding: 11px 0;
		border-bottom: 1px solid #e2231a;
		border-top: 1px solid #e2231a;
		margin: 0 15px;
	}
	.menu-tablet .menu-1 a {
		font-size: 14px;
		line-height: 26px;
	}
	.menu-tablet .menu-2 a {
		font-size: 12px;
		line-height: 25px;
	}
	.search-form-320 {
		margin-top: 38px;
	}
	.search-form-320 input {
		color: #999999;
		border: none;
		background: #FFF;
		font-size: 15px;
		font-family: 'DroidSerif-Italic';
		float: left;
		width: 130px;
		height: 38px;
		border-radius: 3px 0 0 3px;
		padding: 5px 10px;
	}
	.search-form-320 input[type="submit"] {
		background: url('../images/search-btn-home-320.png') no-repeat center;
		width: 38px;
		height: 38px;
		text-indent: -9999em;
		padding: 0;
		border-radius: 0;
	}
	.post-meta {
		padding: 8px 23px;
		font-size: 10px;
		line-height: 13px;
	}
	.post-date {
		margin-right: 4px;
	}
	.post-in {
		float: none;
	}
	.post-content {
		margin-top: 4px;
		/*padding: 0 14px;*/
	}
	.category-blog .post-content {
		padding-top: 10px;
	}
	.page-template-offers .contact-us > div{
		min-height: 100px;
	}
	.find-representative{
		width: 100%;
		margin-bottom: 12px;
	}
	.page-template-offers-php .post-content {
		padding: 0px;
	}
	.post-content blockquote {
		width: 110%;
		margin-left: -13px;
		padding-left: 15px;
	}
	.post-content h2 {
		line-height: 32px;
	}
	.alignleft, .alignright, .aligncenter {
		margin-bottom: 20px;
	}
	.share-article {
		/*margin-left: 14px;
		margin-right: 14px;*/
	}
	.share-text {
		padding-left: 13px;
	}
	.search-our-products {
		padding: 50px 0px 0px;
	}
	.search-our-products .search-our-products-form-wrapper {
		margin: 0px auto;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	/*.search-our-products form {
		margin-left: 0;
		padding-right: 22px;
		padding-left: 22px;
		width:100%;
	}*/
	.search-our-products form input[type="text"]{
		width:100%;
		max-width:284px;
		padding: 11px 11px;
	}
	.choose-category.dropdown{
		width:78%;
		margin-right:0px;
		max-width: 223px;
	}
	.home-sidebar-1 .choose-category.dropdown{
		max-width: none;
	}
	.search-our-products form .form-submit{
		float:left;
		width:20%;
		margin-left:10px;
		max-width:42px;
	}
	.search-our-products .filter-search{
		width:100%;
	}
	.product-category-description {
		margin-top: 13px;
		margin-left: 15px;
		margin-right: 15px;
	}
	.product-accordion-list{
		padding-bottom: 0;
	}
	.product-accordion-list h3 {
		font-size: 13px;
	}
	.page-offers form .choose-category ul.dropdown-menu , 	.home form .choose-category ul.dropdown-menu {
		width: 223px;
	}
	.product-accordion-list div ul {
		/*max-height: 300px;
		overflow: auto;*/
	}
	.main-right .product-accordion-list.list1 {
		width: 100%;
		margin-top: 18px;
		margin-bottom:0px;
		border-bottom:0px;
	}
	.main-right .product-accordion-list.list2 {
		margin-top: 0;
	}
	.featured-products-category {
		margin: 0 13px 10px;
		padding-top: 0;
	}

	h1.entry-title.deal-headling {
		margin-top: 5px;
	}
	.downloads .deal, .offer-item {
		margin-bottom: 10px;
	}

	.local-sales div.excerpt {
		font-size: 13px;
	}
	.featured-product-categories-list ul.products li .image-left{
		width:30%;
		margin-right:1.25%;
	}
	.featured-product-categories-list ul.products li .item .item-right {
		width: 67.5%;
		padding: 9px 5px;
		margin-left:1.25%;
	}
	.featured-product-categories-list ul.products li .item .item-right a.category-name {
		padding-bottom: 0;
		font-size: 16px;
		line-height: 18px;
	}

	.featured-products-category .bx-ctrl-next, .featured-products-category .bx-ctrl-prev {
		right: 2px;
		top: 29px;
	}
	.featured-products-category .bx-ctrl-prev {
		right: 26px;
	}
	.tax-product_cat .relate-post .bx-prev{
		margin-right:12px;
	}
	.type-product .item-right .food-type{
		display: none;
	}
	.relate-post {
		margin-left: 13px;
		margin-right: 13px;
		margin-top:0px;
	}
	.tax-product_cat .relate-blog-post .blog-post .image-left{
		margin-right:1.25%;
		width:24.8333%;
	}
	.tax-product_cat .relate-blog-post .blog-post div.item-right{
		margin-left:1.25%;
		width: 72.6667%;
	}
	.bx-ctrl-next {
		right: 0;
	}
	.bx-ctrl-prev {
		right: 33px;
	}
	.featured-products .bx-ctrl-next, .featured-products .bx-ctrl-prev{
		top:23px;
	}
	.featured-products .bx-ctrl-prev{
		right:14px;
	}
	.bx-ctrl-next a/*,
	.offer-item .catch-week-next a,
	.offer-item .weekly-next a*/ {
		background: url(../images/arrow-right-320.png) right center no-repeat;
		width: 12px;
		height: 32px;
	}
	.home .offer-item .catch-week-prev,
	.home .offer-item .weekly-prev {
		right: 10px;
	}
	.home .offer-item .catch-week-prev a, .home .offer-item .weekly-prev a{
		margin-right:0px !important;
	}
	.home .offer-item .catch-week-next,
	.home .offer-item .weekly-next {
		right: 2px;
	}
	#relate-post-next a, a.bx-next {
		margin-top: -4px;
		background: url(../images/arrow-right-320.png) right center no-repeat;
	}
	#relate-post-prev a, a.bx-prev {
		margin-top: -4px;
		background: url(../images/arrow-left-320.png) center center no-repeat;
	}
	.home #relate-post-prev a{
		margin-right:0px;
	}
	.page-product-wine-beer .search-our-products {
		background: url('../images/products/bg-wine-beer-320.png') no-repeat;
	}
	.tax-product_cat .relate-blog-post .blog-post div.item-right h3 {
		margin:5px 0;
	}
	.products-box {
		margin-top: 5px;
	}
	.products-box h1.entry-title-small {
		margin-bottom: 21px;
		padding-left: 0;
		padding-right: 0;
	}
	.download-brochures {
		margin-left: 13px;
		margin-right: 13px;
		margin-top: 0px;
		padding-top: 0px;
		margin-bottom: 0px;
	}
	.download-brochures .entry-title-small {
		padding-left: 0;
	}
	.download-brochures ul li.two-half.columns{
		width:48%;
	}
	.download-brochures ul li:nth-child(odd) {
		margin-left: 0 !important;
		clear: both;
	}
	.download-brochures ul li img {
		margin-bottom: 7px;
	}
	.product-categories-list {
		margin: 0 13px;
	}
	.subcat-products,
	.featured-products-category.products-similar  {
		border-bottom: none;
	}
	.subcat-products{
		margin-bottom: 5px;
		padding: 0 13px;
	}
	.subcat-products ul li {
		width: 100%;
		margin-left: 0;
		margin-bottom: 16px;
	}
	.subcat-products ul li a.item-left {
		width: 149px;
		height: 149px;
	}
	.subcat-products ul li a.item-left img {
		height: auto;
	}
	.subcat-products ul li .item-right {
		width: 145px;
		padding: 9px 10px 10px 12px;
		min-height: 132px;
	}
	.product-item {
		height: 120px;
	}
	.product-item div.thumb_wrap {
		/*width: 46.87%;*/
		padding-right: 15px;
	}
	.product-item div.thumb_wrap img{
		height: 120px;
	}
	.product-item .item-right {
		padding: 10px 10px 20px;
	}
	.product-item .item-right h3 {
		margin-bottom: 5px;
		font-size: 14px;
	}
	.product-item .item-right h3 a {
		font-size: 12px;
		line-height: 17px;
	}
	.subcat-products .code-detail {
		margin-top: 5px;
		font-size: 12px;
		margin-bottom: 5px;
	}
	.subcat-products .code-detail .code-right {
		margin-left: 7px;
		float: left;
	}
	.product-features {
		bottom: -6px;
		left: 13px;
	}
	.product-features div {
		width: 18px;
		height: 18px;
	}
	.more-categories {
		/*padding-top: 9px;*/
		margin-bottom: 35px;
		margin-left: 3.75%;
		margin-right: 3.75%;
	}
	.more-categories h1.entry-title {
		padding-left: 0;
		padding-right: 0;
		margin-bottom: 20px;
		margin-top: 5px;
	}
	.more-categories ul li {
		margin-left: 0;
		width: 100%;
	}
	.more-categories ul li a{
		padding: 0 13px;
	}
	.product-detail .detail-right #nutritional-info .small {
		margin-left: 0;
		margin-right: 20px;
		text-align: center;
	}
	.product-detail .detail-left {
		width: 100%;
		height: auto;
		border-right: 1px solid #e6e6e6;
		border-bottom: none;
		text-align: center;
		overflow: hidden;
	}
	.product-detail .detail-left img {
		width: 300px;
		margin: 0 auto;
	}
	.product-detail .detail-right {
		width: 100%;
		/*height: 333px;*/
		height: auto;
		padding-bottom: 20px;
	}
	.product-detail .detail-right ul.ui-widget-header li a {
		text-align: center;
		font-size: 12px;
		line-height: 31px;
		padding: 6px 0;
	}
	.product-detail .detail-right ul.ui-widget-header li a#ui-id-1{
		width: 33.3%;
	}
	.product-detail .detail-right ul.ui-widget-header li a#ui-id-2{
		/*width: 38.75%;*/
	}
	.product-detail .detail-right ul.ui-widget-header li a#ui-id-3{
		/*width: 33.75%;*/
	}
	.product-detail .detail-right ul.ui-widget-header li:nth-child(3n) a {
		padding-right: 20px;
		padding-left: 19px;
	}
	.product-detail .detail-right #details{
		height: 269px;
	}
	.product-detail .detail-right .ui-widget-content {
		padding: 20px 53px;
	}
	.product-detail .detail-right #details .product-features {
		bottom: 25px;
	}
	.product-detail .detail-right #details .pricewrapper ul {
		width: 232px;
	}
	body.single-product .thumbnails {
		padding-top: 20px;
	}
	.featured-products-category.products-similar {
		margin-bottom: 2px;
		padding-top: 5px;
		margin-top: 32px;
	}
	.featured-products-category.products-similar h1.entry-title {
		font-size: 26px;
		padding-right: 30px;
		margin-bottom: 22px;
	}
	.products-similar .featured-product-categories-list ul.products li,
	.products-similar .featured-product-categories-list ul.products li:nth-child(odd) {
		margin-left: 0;
	}
	.products-box ul.products li.three-greater-half.columns{
		margin:0 0 11px 0;
		width:100%;
		height: 65px;
		background-size:100%;
	}
	.products-box ul.products li a {
		font-size: 20px;
		line-height: 30px;
	}

	.products-box ul.products li a h3 {
		padding: 0 10px;
		font-family: montserrat-bold;
	}
	.products-box.food-products ul.products li a h3, .products-box.non-food-products ul.products li a h3{
		font-size:20px;
	}
	.featured-products {
		padding-top: 3px;
		margin-bottom: 15px;
	}
	.featured-products a.bx-next, .featured-products a.bx-prev{
		margin-top: 0px;
	}
	.featured-products ul.products li a{
		background:#f2f2f2;
	}
	.featured-products ul.products li a h3 {
		padding: 16px 19px 16px 21px;
	}
	.featured-products ul.products li img.five.columns{
		width: 31.6667%;
	}
	.page-our-products .box {
		height: 172px;
	}
	.padding13 {
		padding: 0 13px;
	}
	.page-our-products .box.offers {
		margin-bottom: 13px;
	}
	.page-our-products .box.cost-calculator {

	}
	.page-our-products .box h2 a {
		font-size: 25px;
	}
	.page-our-products .box p {
		font-size: 13px;
		line-height: 20px;
	}
	h3.supporting {
		padding: 21px 40px;
		font-size: 20px;
		line-height: 25px;
	}
	.home-sidebar-1 {
		margin: 26px 0 13px 0;
	}
	.home-sidebar-1 > div,
	.home-sidebar-1 > div.search-products {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.home-sidebar-1 > div.search-products form{
		display: block;
		margin: 0 auto;
		width: 90.9%;
	}
	.home-sidebar-1 > div.search-products form input,
	.home-sidebar-1 > div.search-products form select,
	.search-products .choose-category{
		width: 100% !important;
		height: 40px !important;
		box-sizing: border-box;
	}
	.search-products .form-item {
		float: none;
		clear: both;
	}
	.search-products input[type="text"] {
		width: 257px;
		font-size: 14px;
		height: 31px;
		padding: 4px 5px 5px 26px;
		display: block;
		border-radius: 0;
		margin-bottom: 6px;
	}
	.search-products .helper {
		height: 21px;
		left: 14px;
		top: 11px;
	}
	.search-products .choose-category {
		width: 288px;
		height: 12px;
		padding: 14px 0;
		margin-bottom: 11px;
		border: 1px solid #b3b3b3;
	}
	.search-products .choose-category p {
		text-align: center;
		left: 16px;
		text-align: left;
		top: -2px;
	}
	.search-products a.dropdown-toggle {
		display: block;
		height: 14px;
		width: 52px;
	}
	.search-products .choose-category ul.dropdown-menu {
		width: 100%;
		top: 40px;
		left: -1px;
	}
	.search-products .filter-search {
		background: #e2231a url(../images/search-btn-home.png) center center no-repeat;
		width: 100%;
		height: 40px;
		border-radius: 5px;
		margin-bottom: 24px;
	}
	.home .widget.widget_become_a {
		margin-bottom: 0px;
		background: #e6e6e6;
		margin-left: 0;
		margin-right: 0;
		width: 100%;
		padding: 0 0 22px;
	}
	.home .widget_become_a p {
		padding: 15px 0 5px 0;
		text-align: center;
		width: 100%;
	}
	.home-sidebar-1 .widget_become_a a.customer {
		width: 48%;
		margin-left: 4%;
		border-radius: 5px 0 0 5px;
		font-size: 16px;
		padding: 14px 0;
	}
	.home-sidebar-1 .widget_become_a a.supplier {
		border-radius: 0 5px 5px 0;
		padding: 13px 0 15px;
		width: 42.8%;
		margin-right: 0;
		font-size: 16px;
	}
	.home-sidebar-2 {
		overflow: hidden;
		margin-bottom: 17px;
	}
	.home-sidebar-2 .box {
		width: 92.1%;
		padding: 22px 4.06% 0;
		height: 172px;
		margin-bottom: 13px;
	}
	.home-sidebar-2 .box div.box-caption {
		left: 23px;
	}
	.home-sidebar-2 .box.offers {
		background-image: url('../images/home-box-offers-320.png');
	}
	.home-sidebar-2 .box.box-products {
		background-image: url('../images/home-box-products-320.png');
	}
	.home-sidebar-2 .box.what-we-do {
		background-image: url('../images/home-box-what-we-do-320.png');
	}
	.home-sidebar-2 .box p {
		margin-bottom: 18px;
	}
	.home-sidebar-2 .box h2 a {
		font-size: 25px;
	}
	.home-sidebar-2 .box h2 p {
		font-size: 13px;
	}
	.home-sidebar-3 {
		background: #f2f2f2;
		overflow: hidden;
		clear: both;
		display: block;
		width: 100%;
		padding: 22px 4.06% 0;
		padding-bottom: 30px;
	}
	.latest-offers .offer-item:last-child {
		display: none;
	}
	.offer-item {
		width: 100%!important;
		padding-right: 0;
	}
	.box-right, .box-left {
		width: 100%;
	}
	.box-left {
		height: auto;
		min-height: 144px;
		padding: 19px 15px;
		padding: 19px 15px 11px;
		line-height: 21px;
	}
	.page-menu-matters .box-left, .tax-menu_matter_cat .box-left {
		min-height: 216px;
		height: auto;
	}
	.page-offers .box-left form {
		width: 264px;
		margin: 23px auto 6px;
	}
	.page-offers .box-left form .dropdown {
		max-width: inherit;
		width: 222px;
	}
	.page-offers h2.cat-title {
		margin-top: 23px;
		margin-bottom: 15px;
		margin-left: 18px;
	}
	.box-right {
		height: 138px;
	}
	.box-left h2 {
		margin-bottom: 0;
	}
	.page-offers .heading {
		margin-bottom: 14px;
	}
	.container .local-sales.offer.columns {
		width: 100%;
		margin: 0 0 12px;
	}
	.page-offers .newsletters form .dropdown , .home .newsletters form .dropdown {
		width: 100%;
		max-width: inherit;
	}
	.page-offers .newsletters form .choose-category ul.dropdown-menu, .home .newsletters form .choose-category ul.dropdown-menu {
		width: 100%;
	}
	.page-offers .menu-matters, .page-offers .catch, .page-offers .margin-makers, .page-offers .pallas-green, .footer-top {
		margin: 0 13px !important;
	}
	.page-menu-matters .menu-matters, .tax-menu_matter_cat .menu-matters {
		margin: 0 13px 25px !important;
		padding-bottom: 21px;
	}
	.downloads.deal-border, .contact-us.deal-border, .newsletters.deal-border, .latest-offers, .home-sidebar-3 .relate-post {
		border: none;
	}
	.page-offers .downloads .feature-image {
		text-align: center;
		margin-top: 10px;
	}
	.page-offers .container .half.half-2 {
		margin-left: 0!important;
	}
	.page-offers .newsletters form .submit , 	.home .newsletters form .submit {
		clear: both;
	}
	.page-offers form .filter-search {
		margin: 0;
		float:left;
	}
	.page-offers .footer-red {
		width: 100%;
		/*height: auto;*/
		float: left;
		/*padding: 7px 15px;*/
		margin-bottom: 30px;
		
	}

	.footer-red .download-link{
		margin-left: 16px;
	}
	.page-offers .footer-red .download {
		margin-bottom: 0;
		padding-left: 24px;
		line-height: 19px;
		background-position: 0 0;
		/*margin-left: -3px;*/
	}
	.page-offers .footer-red .browse {
		padding-left: 28px;
		line-height: 19px;
	}
	body.home .offer-item h4 {
		margin-top: 0;

	}
	.offer-item h4 a {
		font-size: 1em;
		line-height: 18px;
	}
	.offer-item div.offer-div {
		margin-right: 5%;
	}
	.latest-offers .item-title {
		font-size: 12px;
		line-height: 14px;
	}
	.deal p, .offer-item p {
		font-size: 12px;
	}
	/*CENTER LOGO IN BRAND*/
	.symple-column img.alignnone {
		display: block;
		margin: 0 auto;
	}
	.home-sidebar-3 .relate-post {
		margin-top: 7px;
		margin-bottom: 8px;
	}
	.home-sidebar-3 .newsletters{
		padding: 0;
		width: 100% !important;
	}
	.home .blog-post h3 {
		margin-top: 0;
	}
	.home h3.supporting{
		margin-top: 0;
	}
	.slide .blog-post:nth-child(3n) {
		display: none;
	}
/*	.home .newsletters p,
	.home .newsletters h4 {
		display: none;
	} */
	.home .newsletters > div {
		/*padding: 0px;
		padding: 0px; */
		min-height: 187px;
	}
	.newsletters form input{
		width: 100%;
		box-sizing: border-box;
	}
	.home .newsletters .rd-field label{
		display: block;
		margin-left: 0;
		margin-top: 9px;
	}
	.newsletters form input {
		width: 100%;
	}
/*	.home .newsletters .rd-field {
		width: 30%;
		margin-top: 3px;
		line-height: 1;
		float: left;
	}
	.home .newsletters .rd-field label {
		margin-left: 0;
		width: 100px;
		margin-bottom: 8px;
	}
	.home .newsletters .submit-section{
		float: left;
		width: 70%;
	}
	.submit-section .form-control-wrap{
		display:block;
	}
	.home .newsletters form input[type="submit"] {
		margin-top:0px;
		width:101px;
		position:relative;
		top:29px;
		float: right;
	} */
	.form-control-wrap .ajax-loading{
		display: block;
		margin: 0 auto;
		position: relative;
	}
	.home .main {
		/*padding-bottom: 0;*/
	}
	.home-slide-wrap {
		height: auto;
	}
	.home-slide-wrap .home-slide-ul-wrap{
		display:none;
	}
	.home-slide-wrap .home-slide-ul-320-wrap{
		margin-bottom: 2px;
		display:block;
	}
	.home-slide-wrap ul li h2 {
		font-size: 25px;
		word-spacing: 7px;
		line-height: 30px;
	}
	.home-slide-wrap ul li p {
		font-size: 16px;
		line-height: 22px;
	}
	.home-slide-wrap ul li .column-left, .home-slide-wrap ul li .column-right {
		width: 100%;
		height: 270px;
	}
	.home-slide-wrap ul li img{
		width: 100%;
		height: auto;
	}
	.home-slide-wrap ul li .column-left div.slide-caption,
	.home-slide-wrap ul li .column-right div.slide-caption {
		bottom: 20px;
		left: 0px;
		width: 100%;
		text-align: center;
		padding: 0 40px 0 30px;
	}
	.home-slide-wrap .bx-ctrl-prev {
		margin-top: -29px;
		left: 12px;
	}
	.home-slide-wrap .bx-ctrl-next {
		margin-top: -29px;
		right: 0px;
	}
	.home .home-slide-wrap a.bx-prev,
	.home .home-slide-wrap a.bx-next {
		background: url(../images/arrow-home-slide-left-320.png) center center no-repeat;
		background-color: rgba(0, 0, 0, 0.5);
		width: 27px;
		height: 48px;
		margin-top:-24px;
		top:50%;
	}
	.home .home-slide-wrap a.bx-prev{
		left:0px;
	}
	.home .home-slide-wrap a.bx-next{
		right:0px;
	}
	.home .home-slide-wrap a.bx-next {
		background: url(../images/arrow-home-slide-right-320.png) center center no-repeat;
	}
	.home .footer-right a{
		width: 120px;
	}
	.socials{
		padding-left:0px;
	}
	.socials a{
		float:none;
		display:inline-block;
		margin-left:0px;
	}
	.page-template-template-our-brands .relate-blog-post .blog-post {
		margin-left: 0px;
	}
	.page-template-template-your-business .relate-post .relate-blog-post .blog-post,
	.page-template-template-our-brands .relate-post .relate-blog-post .blog-post {
		/*width: 300px !important;*/
	}
	.page-template-template-news .main-right .row, .page-template-template-blog .main-right .row, .category.row, .archive.row {
		padding: 0px 13px;
	}
	.local-sales > div.thumb_wrap {
		line-height: 0px;
	}
	.bx-wrapper {

	}
	.bx-viewport {
		/*width: 103% !important;*/
	}
	.business-item > div, .brand-item > div {
		padding-right: 20px;
	}
	.your-area, .radio-field-wrap {
		width: 260px;
		margin: 0px auto;
	}
	.radio-field .radio-checked {
		margin-bottom: 10px;
	}
	.radio-field-wrap {
		height: 90px;
	}
	.filter-search {
		margin: 0px auto;
	}
	.post-type-archive-sales .local-sales-wrap h1.entry-title {
		padding: 20px 0px 0px 0px;
		font-size: 20px;
	}

    /* BURGE MENU */

    .container-flyout {
    	position: relative;
    	left: 0;
    }

    .container-flyout.in {
    	left: -206px;
    }

    .container-flyouting {
    	display: block;
    	position: relative;
    	left: -206px;
    	overflow: visible;
    	-webkit-transition: left 0.35s ease;
    	   -moz-transition: left 0.35s ease;
    			transition: left 0.35s ease;
    }

    .container-flyining {
    	display: block;
    	position: relative;
    	left: 0;
    	overflow: visible;
    	-webkit-transition: left 0.35s ease;
    	   -moz-transition: left 0.35s ease;
    			transition: left 0.35s ease;
    }

    .flyout .icon-x {
    	position: absolute;
    	right: 23px;
    	top: 23px;
    	z-index: 999;
    	cursor: pointer;
    	display: none;
        width: 13px;
        height: 13px;
    }

    .flyout {
    	width: 206px;
    	position: fixed;

    	right: -206px;
    	height: 100%;
    	display: block;
    }

    .flyout.in {
    	right: 0;
    }

    .flyout.in .icon-x {
    	display: block;
        background: url('../images/menu-320-icon.png') no-repeat center center;
    }

    .flyouting {
    	display: block;
    	position: fixed;
    	right: 0;
    	overflow: visible;
    	-webkit-transition: right 0.35s ease;
    	   -moz-transition: right 0.35s ease;
    			transition: right 0.35s ease;
    }

    .flyining {
    	display: block;
    	position: fixed;
    	right: -206px;
    	overflow: visible;
    	-webkit-transition: right 0.35s ease;
    	   -moz-transition: right 0.35s ease;
    			transition: right 0.35s ease;
    }

    /* END BURGET */
	.products-box ul.products li a h3 {
		width: 768px;
		height: 65px;
	}

	.footable > tbody > tr > td.title-col .feature-image {
		margin-right: 10px;
	}
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
	.sales-filter {
		padding: 30px 0px 0px 40px;
		min-height: 70px;
		height: 100px;
	}
	.dropdown {
		width: 234px;
		margin-right: 27px;
		float: left;
	}
	.your-area {
		height: 70px;
		float: left;
		margin-top: 2px;
	}
	.sales-filter span {
		padding: 0px 26px 0px 5px;
		display: inline-block;
	}
	.radio-field-wrap {
		float: left;
		width: 35%;
	}
	.sales-filter .filter-search {
		margin-right: 15px;
		float: none;
		margin-left: 28px;
	}
	.radio-field .radio-btn {
		margin-top: 3px;
	}
	.radio-field .radio-checked {
		margin-bottom: 0px;
	}
	.post-type-archive-sales .filter-search, .filter-search {
		width: 41px;
		height: 38px;
		margin-top: 2px;
	}
}

@media only screen and (max-width: 576px) {
	.dropdown {
		width: 100%;
	}
	.radio-field-wrap {
		width: 260px !important;
		margin: 0 auto;
		float: none;
	}
	.your-area, .radio-field-wrap {
		width: 100%;
	}
}

@media (max-width: 568px) {
	body.single .symple-one-third.image,
	body.single .symple-two-third.image {
		width: 100% !important;
	}
	body.single .symple-two-third.slider {
		width: 100% !important;
	}
}
@media (max-width: 545px) {
.footer-red{
		height: auto;

	}

	.footer-red .download-link{
		line-height: 20px;
		margin-top: 4px;
		margin-bottom: 4px;
	}

	.only-on-mobile{
		display: block;
	}

	.page-offers .footer-red .browse{
		margin-left: 0;
	}

	.footer-red .download-link{
		float: left;
	}

}

@media only screen and (max-width: 520px) {
	.symple-two-third.slider {
		float: left;
		margin-left: 5px;
	}
}
@media only screen and (max-width: 479px) {
	.container table .feature-image {
		display: none;
	}
	.footable.breakpoint > tbody > tr > td.footable-row-detail-cell {
		padding-left: 42px;
	}
	.container .downloads .columns.half.half-1 {
		width: 56%;
	}
	.container .downloads .columns.half.half-2 {
		width: 42.5%;
		margin-top: -43px;
	}
	.page-offers .menu-matters, .page-offers .catch, .page-offers .margin-makers, .page-offers .pallas-green, .footer-top {
		margin-right: 0 !important;
		margin-left: 0 !important;
	}

	
}
@media only screen and (max-width: 320px) {
	.symple-one-third.image {
		width: 100%!important;
	}
	.symple-two-third.slider {
		float: none;
		width: 100%!important;
		margin-left: 0px;
	}

	.page-offers .footer-red .download{
		margin-left: 0;
	}
}
